/* Webfont Build */

 @font-face {font-family: 'FranklinGothicURW-Med';src: url('../webfonts/234E23_0_0.eot');src: url('../webfonts/234E23_0_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/234E23_0_0.woff') format('woff'),url('../webfonts/234E23_0_0.ttf') format('truetype');}
 
  
 @font-face {font-family: 'FranklinGothicURW-Dem';src: url('../webfonts/234E23_1_0.eot');src: url('../webfonts/234E23_1_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/234E23_1_0.woff') format('woff'),url('../webfonts/234E23_1_0.ttf') format('truetype');}
 
  
 @font-face {font-family: 'FranklinGothicURW-Boo';src: url('../webfonts/234E23_2_0.eot');src: url('../webfonts/234E23_2_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/234E23_2_0.woff') format('woff'),url('../webfonts/234E23_2_0.ttf') format('truetype');}
 
  @font-face {font-family: 'SoliPx';src: url('../webfonts/2357C2_0_0.eot');src: url('../webfonts/2357C2_0_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/2357C2_0_0.woff') format('woff'),url('../webfonts/2357C2_0_0.ttf') format('truetype');}
 